:root {
    --ss-color-38325: #2C0000;
    --ss-color-38327: #C49746;
    --ss-color-58073: #C20203;
    --ss-color-38325-dark: #130000;
    --ss-color-38327-dark: #ab7e2d;
    --ss-color-58073-dark: #a90000;
}


:root {
  --ss-title-font-family: 'Crimson Text', serif;
  --ss-paragraph-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 20px;
}


.site-button {
    border-style: solid;


  border-radius: 25px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

